Subject: Re: Game Solutions.
From: "Jason Zisk" <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 1996 16:38:58 -0800

>         That is exactly what we are using Lightwave for. Both for 
> production of video assets. (Pre-rendered animation) and the generation 
> of real-time 3D models for use in a polygon graphics engine.

I have found Lightwave to be the best modeller for creating real-time 
models.  It gives you incredible control over points and polys, plus 
being able to apply textures to specific polys easily is a huge plus. 

- Jason Zisk